/*
 * switches.h
 *
 *  Created on: May 31, 2017
 *      Author: wn
 */

#ifndef SWITCHES_H_
#define SWITCHES_H_

const uint32_t DEBOUNCING_DEAD_TIME = 25;
const uint32_t DEBOUNCING_REPEAT = 2;
const uint32_t LONG_BUTTON_TIME = 1000;

void buttonShort();
void buttonLong();

#endif /* SWITCHES_H_ */
